Bug 1239518 - gap-pkg-polymaking: FTBFS in rawhide
Summary: gap-pkg-polymaking: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gap-pkg-polymaking
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1240098
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 20:57 UTC by Dennis Gilmore
Modified: 2015-10-09 06:16 UTC (History)
2 users (show)

Fixed In Version: gap-pkg-polymaking-0.8.1-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-09 06:16:04 UTC


Attachments (Terms of Use)
build.log (1.18 KB, text/plain)
2015-07-05 20:57 UTC, Dennis Gilmore
no flags Details
root.log (66.88 KB, text/plain)
2015-07-05 20:57 UTC, Dennis Gilmore
no flags Details
state.log (493 bytes, text/plain)
2015-07-05 20:57 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 20:57:28 UTC
Your package gap-pkg-polymaking failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10089953

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 20:57:28 UTC
Created attachment 1046872 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 20:57:29 UTC
Created attachment 1046873 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 20:57:29 UTC
Created attachment 1046874 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:43:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-10-04 22:09:20 UTC
gap-pkg-polymaking-0.8.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-be318dfa9b

Comment 6 Fedora Update System 2015-10-06 04:22:18 UTC
gap-pkg-polymaking-0.8.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gap-pkg-polymaking'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-be318dfa9b

Comment 7 Fedora Update System 2015-10-09 06:16:03 UTC
gap-pkg-polymaking-0.8.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.